<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJdV581wf6FbLtC6+6G6rmaKdxjXmlqidEVOgPpNs15DdX+QRzYoSIFGG1g1P9JgJ5ainncfVewaKvDIKYvvZ4OHzTRWXAMyQGAo=</string>
</map>
